html {
  scroll-behavior: smooth;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
body {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background: var(--background);
}
/* ////////////// Logo ////////////// */
.header {
  display: flex;
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 60px;
  top: 0;
  align-items: center;
  justify-content: space-between;
  background: var(--tarja-theme);
}
.logo {
  display: flex;
  position: relative;
  width: 60px;
  height: 60px;
  margin-left: 15px;
}
.logo img {
  position: absolute;
  width: 57px;
  height: 57px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
/* ////////////// Menu ////////////// */
.nav {
  padding: 3px;
}
.btn-menu {
  display: none;
}
.menu {
  display: flex;
  list-style: none;
  align-items: center;
  margin-right: 15px;
}
.menu li {
  padding: 3px;
}
.menu a {
  display: block;
  width: 100px;
  height: auto;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  padding: 8px 0;
  color: var(--button-text);
  transition: background-color 0.3s;
  border: 1px solid var(--button-theme);
}